
.j1_tpl_date{
	color: #ff6600;
	font-size:10px;
	font-family: verdana;
}

.vinfo{
	font-size:10px;
	font-family: verdana;
	color:#898989;
}

.vinfo:hover{
	font-size:10px;
	font-family: verdana;
	color:#ff3300;
}

/*NAGY NAPTÁR EGYHÓNAPOS*/
#naptar td{
	border-width: 1px;border-spacing: 0px;border-style: inset;border-color: #000;border-collapse: collapse;
	text-align: center;
}

#naptar{
	border-collapse:collapse;
	color: #fff;
	margin-top:22px;
	font-size:15px;
}

.naptarinap{
	border-collapse:collapse;
	font-size:11px;
	background: #424242;
	width: 68px;
}

.uresnap{

}
.multinap{
	background: #2a2a2a;
}
.naptarlink{
	color: #000;
}
.mainap{
	font-weight: bold;
	font-size: 17px;
}
.naptarlink-mai{
	color: #000;
	font-weight: bold;
}

.naptarlink:hover{
	color: #000000;
}

/*LAPOZO*/
.lapozo_mezo{
	width: 41px;
	color: black;
	font-weight: bold;
}
.active_pager{
	color: #ff3300;
}

.lapozo_fej{
	float: left;font-size:12px;font-weight: bold;color: #cbcbcb;
}
.lapozo_hossz{
	float: right;font-size:10px; color: #cbcbcb;
}
.lapozo_leiras{
	clear: both;background: #121212;font-size: 9px;padding:1px; color: #7a7a7a;
}

.a2{
	color: #555555; text-decoration: none;
}

.a2:hover{
	color: #ff3300;text-decoration: none;
}

/*GLOBAL TPL DOBOZ LÁBLÉC*/
.bbar-tpl{
	text-align:right; font-size:10px;
}

/*GLOBAL DOBOZ ÁRNYÉKVETÉS*/
.bottom_sh{
	height:3px;background: url(../images/oldal_elemei/sh.png) repeat-x;font-size:1px;
}

/*fooldali naptar*/
#fooldali_naptar{
	border-collapse:collapse;
}

#fooldali_naptar td{
	border-width: 1px;border-spacing: 0px;border-style: inset;border-color: #000;border-collapse: collapse; width: 19px; margin:auto;
	text-align: center;

}

.naptar_link, .naptar_link:hover{
	color: #000;text-decoration: none;
}

.nap_fejlec{
	background: #666666;color: #ffffff;width: 21px;text-align: center;
}

.naptar_prev_overlib-date{
	background: #ff3300;padding:1px;color: #fff;font-size:11px; font-family: verdana;
}
.naptar_prev_overlib-body{
	padding:1px;background: #fff;font-size:11px; font-family: verdana;
}
/******************************************************************************/

.news_top{
	width:460px; margin:5px auto 0px auto;border-top:solid 1px #d9d9d9;border-right:solid 1px #d9d9d9;border-left:solid 1px #d9d9d9;background: white
}

.fotoalbum_big_top{
	width:611px; margin:5px auto 0px auto;border-top:solid 1px #d9d9d9;border-right:solid 1px #d9d9d9;border-left:solid 1px #d9d9d9;background: white
}
.fotoalbumok_top{
	width:202px; margin:5px 0px 0px 0px;border-top:solid 1px #d9d9d9;border-right:solid 1px #d9d9d9;border-left:solid 1px #d9d9d9;background: white
}

.fotoalbumok_box{
	width:202px; margin:5px 0px 0px 0px;border-top:solid 1px #d9d9d9;border-right:solid 1px #d9d9d9;border-left:solid 1px #d9d9d9;background: white
}

.album_prev{
	margin-top:4px;width:60px; height:45px;float: left; border: solid 1px #000;
}

.album_bigprev{
	margin:4px 0px 0px 0px;  border: solid 1px #000;
}
.album_bigprev-inline{
	margin:4px 0px 0px 0px;  border: solid 1px #000;
}
.album_prev_big{
	margin-top:4px;width:100px; height:75px;float: right; border: solid 1px #000;
}
.album_prev_big_tikepek_regi{
	margin-top:4px;float: right; border: solid 1px #000;
}
.fotoalbum_prev_head{
	background: #ebebeb; font-weight: bolder;color: #000;padding:2px;
}

.naptar_box{
	margin: 39px 7px 0px 0px;
	background: #fff;
	border-left: solid 1px #d9d9d9;
	border-right: solid 1px #d9d9d9;

}

.naptar_box_keret{
	margin: 5px 7px 0px 0px;
	background: #fff;
	border-left: solid 1px #d9d9d9;
	border-right: solid 1px #d9d9d9;
	border-top: solid 1px #d9d9d9;

}

.news_box_holder{
	margin: 5px auto 0px auto;
	width:460px;
	background: #ffffff;
	text-align: left;
	color: #000000;
	border-left: solid 1px #d8d8d8;
	border-top: solid 1px #d8d8d8;
	border-right: solid 1px #d8d8d8;
}
.news_box_holder_big{
	margin: 5px auto 0px auto;
	width:605px;
	background: #ffffff;
	text-align: left;
	color: #000000;
	border-left: solid 1px #d8d8d8;
	border-top: solid 1px #d8d8d8;
	border-right: solid 1px #d8d8d8;
}
.fotoalbum_box_holder{
	margin: 5px auto 0px auto;
	width:609px;
	background: #ffffff;
	text-align: left;
	color: #000000;
	border-left: solid 1px #d8d8d8;
	border-top: solid 1px #d8d8d8;
	border-right: solid 1px #d8d8d8;
}

.news_box_holder_padd{
	padding: 4px;
}

.news_box_holder_date{
	background: #f5f5f5;
	padding: 1px;
	font-size: 10px;
	color: #898989;
	margin-bottom:2px;
}

.news_box_holder_head{
	font-size: 12px;
	margin: 0px 0px 2px 0px;
	font-weight: bold;
}

.egysoros_tarolo{
	font-size:11px;margin:0px 1px 5px 1px;color: #525252;
}

.normal{
	font-size:11px; font-weight: normal;
}

.hirdetes_box{
	width: 124px; height: 164px; background: #fff;border: solid 1px #2a2926;text-align: center;margin:auto;margin-top:5px;
}

.latogato_box_head{
	width: 152px; height:37px;position: relative; top:0; right:8px;background: url(../images/latogatok/head.png)
}
.b1_box, .partner_box {
	margin:5px 0 0 0;
	width: 148px;
}

.partner_box_body, .latogato_box_body{
	margin:0px 4px 0px 7px;border-left: solid 1px #d7d7d7;border-right: solid 1px #d7d7d7;background: #fff;
}
.partner_box_head{
	width: 152px; height:37px;position: relative; top:0; right:8px;background: url(../images/partnereink/head.png);
}
.mediapartner_box_head{
	width: 152px; height:37px;position: relative; top:0; right:8px;background: url(../images/mediapartnereink/head_mediapartner.png);
}

.b1_box, .bajnoksag_box {
	margin:5px 0 0 0;
	width: 148px;
}

.bajnosag_box_body, .latogato_box_body{
	margin:0px 4px 0px 7px;border-left: solid 1px #d7d7d7;border-right: solid 1px #d7d7d7;background: #fff;
}
.bajnoksag_box_head{
	width: 152px; height:37px;position: relative; top:0; right:8px;background: url(../images/partnereink/bajnoksagok.png)
}

.szavazas_box{
	margin:5px 0 0 0;
	width:148px;
}

.szavazas_box_body{
	margin:0px 4px 0px 7px;border-left: solid 1px #d7d7d7;border-right: solid 1px #d7d7d7;background: #fff;padding:0;
}


#szavazas_box_head{
	width: 152px; height:37px;position: relative; top:0px; right:8px;background: url(../images/szavazas/head.png);padding:0;

}


.vote_question{
	margin:0 0 0px 0;padding:0;
	font-weight: bold;
}
.vote_btn{
	background: #ff0000;
	color: #fff;
	border: none;
}




/*******************************************************************************************************/
.tappancs{
	cursor: pointer; cursor:hand;
}
.oszlop1{
	font-weight: bold; text-align: left;
	padding: 0px 2px 0px 2px;
}
.oszlop2{
	text-align: right;
	padding: 0 2px 0 2px;
}


/****************************************LINKAJÁNLÓ DOBOZ*********************************************/
.linkajanlo-tpl{
	width: 460px; background: #fd5252; color: #601c1c;margin-top:3px;
}
.linkajanlo-tpl .adatok2{
	width: 454px; background: #fd5252; margin: 0 2px 0 2px;
}
.linkajanlo-tpl .adatok1{
	width: 454px; background: #ff7f7f; margin: 0 2px 0 2px;
}
.linkajanlo-tpl .header{
	padding:0; margin:0; background: url(../images/doboz_cimkek/linkajanlo.gif) no-repeat; height: 20px;
}
.linkajanlo-tpl .borders{
	border-left: solid 1px  #732727; border-right: solid 1px  #732727;
}
.linkajanlo-tpl .bb{
	border-left: solid 1px  #732727; border-bottom: solid 1px  #732727; border-right: solid 1px  #732727; text-align: right; padding:1px; font-size:9px;padding: 1px 2px 1px 2px;
}

.linkajanlo-tpl a{
	color: #601c1c; text-decoration: none;
}
/**************************************************************************************************/



/****************************************SAJTÓANYAGOK DOBOZ*********************************************/
.sajtoanyagok-tpl{
	width: 460px; background: #abb1c4; color: #353c57;margin-top:3px;
}
.sajtoanyagok-tpl .adatok2{
	width: 454px; background: #c6c9d0; margin: 0 2px 0 2px;
}
.sajtoanyagok-tpl .adatok1{
	width: 454px; background: #abb1c4; margin: 0 2px 0 2px;
}
.sajtoanyagok-tpl .header{
	padding:0; margin:0; background: url(../images/doboz_cimkek/sajtoanyagok.gif) no-repeat; height: 20px;
}
.sajtoanyagok-tpl .borders{
	border-left: solid 1px  #353c57; border-right: solid 1px  #353c57;
}
.sajtoanyagok-tpl .bb{
	border-left: solid 1px  #353c57; border-bottom: solid 1px  #353c57; border-right: solid 1px  #353c57; text-align: right; padding:1px; font-size:9px;padding: 1px 2px 1px 2px;
}
.sajtoanyagok-tpl a{
	color: #353c57; text-decoration: none;
}
/**************************************************************************************************/




/****************************************MNASZ HÍREK DOBOZ*********************************************/
.mnasz_hirek-tpl{
	width: 460px;background: #cce0e1; color: #5a7992;margin-top:3px;
}
.mnasz_hirek-tpl .adatok2{
	width: 454px; background: #cce0e1; margin: 0 2px 0 2px;
}
.mnasz_hirek-tpl .adatok1{
	width: 454px; background: #e3edee; margin: 0 2px 0 2px;
}
.mnasz_hirek-tpl .header{
	padding:0; margin:0; background: url(../images/doboz_cimkek/mnasz_hirek.gif) no-repeat; height: 20px;
}
.mnasz_hirek-tpl .borders{
	border-left: solid 1px  #353c57; border-right: solid 1px  #353c57;
}
.mnasz_hirek-tpl .bb{
	border-left: solid 1px  #353c57; border-bottom: solid 1px  #353c57; border-right: solid 1px  #353c57; text-align: right; padding:1px; font-size:9px;padding: 1px 2px 1px 2px;
}

.mnasz_hirek-tpl a{
	color: #5a7992; text-decoration: none;
}
/**************************************************************************************************/


/****************************************TOVÁBBI HÍREK DOBOZ*********************************************/
.tovabbi_hirek-tpl{
	width: 460px; background: #fff; color: #666666;margin-top:3px;
}
.tovabbi_hirek-tpl .borders .adatok1{
	width: 454px; background: #f1f1f1; margin: 0 2px 0 2px;
}
.tovabbi_hirek-tpl .borders .adatok2{
	width: 454px; background: #fff; margin: 0 2px 0 2px;
}
.tovabbi_hirek-tpl .header{
	padding:0; margin:0; background: url(../images/doboz_cimkek/tovabbi_hirek.gif) no-repeat; height: 20px;
}
.tovabbi_hirek-tpl .borders table{
	background:#f1f1f1;width:454px;margin:2px;padding:1px;
}
.tovabbi_hirek-tpl .borders{
	border-left: solid 1px  #6e6e6e; border-right: solid 1px  #6e6e6e;
}
.tovabbi_hirek-tpl .bb{
	border-left: solid 1px  #6e6e6e; border-bottom: solid 1px  #6e6e6e; border-right: solid 1px  #6e6e6e; text-align: right; padding:1px; font-size:9px;padding: 1px 2px 1px 2px;
}
.tovabbi_hirek-tpl .hir_nev{
	color: #000;
	height: 9px; padding:0px 1px 0px 1px;
	font-size:11px;background:#e3e3e3;
}
.tovabbi_hirek-tpl .linka_lead{
	font-size: 9px;
	height: 31px;
	padding:0px 1px 0px 1px;
}

.tovabbi_hirek-tpl a{
	color: #666666; text-decoration: none;
}
/**************************************************************************************************/




/****************************************VERSENYAJÁNLÓ DOBOZ*********************************************/
.versenyajanlo-tpl{
	width: 342px; background: #fd5252; color: #601c1c;margin-top:3px;
}
.versenyajanlo-tpl .adatok2{
	width: 342px; background: #fd5252; margin: 0 2px 0 2px;
}
.versenyajanlo-tpl .adatok1{
	width: 342px; background: #ff7f7f; margin: 0 2px 0 2px;
}
.versenyajanlo-tpl .header{
	padding:0; margin:0; background: url(../images/doboz_cimkek/versenyajanlo.gif) no-repeat; height: 20px;
}
.versenyajanlo-tpl .borders{
	border-left: solid 1px  #732727; border-right: solid 1px  #732727;
}
.versenyajanlo-tpl .bb{
	border-left: solid 1px  #732727; border-bottom: solid 1px  #732727; border-right: solid 1px  #732727; text-align: right; padding:1px; font-size:9px;padding: 1px 2px 1px 2px;
}

.versenyajanlo-tpl a{
	color: #601c1c; text-decoration: none;
}
/**************************************************************************************************/







.link_title{
	background: #888;
	font-weight: bold;
	padding:2px;
	text-align: right;
	color: #fff;
}




a {TEXT-DECORATION: none}, a:hover {TEXT-DECORATION: none; color:#ff6600}
/***********************************************************************************/
.egysoros { font-family: verdana; font-size: 11px;  color: #000000; text-transform: none}
.egysorosNYMC { font-family: verdana; font-size: 11px;  color: #ffffff; text-transform: none}
.forum { font-family: verdana; font-size: 11px; color: #555555; font-weight: normal ;overflow: hidden; }
.forum a:hover {color: #ff6600 ;overflow: hidden;font-size: 11px; }
.forum a {color: #555555 ;overflow: hidden;font-size: 11px; }
.forumw { font-family: verdana; font-size: 11px; color: #ffffff; font-weight: normal ;overflow: hidden; }
.forumw a:hover { color: #ff6600 ;overflow: hidden;font-size: 11px; }
.forumw a { color: #ffffff ;overflow: hidden;font-size: 11px;}
.note { font-family: verdana; font-size: 9px; ; font-weight: normal; color: #666666}
.h-note { font-family: verdana; font-size: 10px; ; font-weight: normal; color: #999999}
.note a {color: #666666}
.note a:hover {color: #ff6600}

.forum img{margin: 2px 2px 0px 2px; border-color: #000000;}

.user { font-family: verdana; font-size: 11px; ; font-weight: bold; color: #000000; text-transform: none}
.useri { font-family: verdana; font-size: 11px; ; font-weight: bold; color: #ff6600; text-transform: none}
.useri:hover { font-family: verdana; font-size: 11px; ; font-weight: bold; color: #000000; text-transform: none}
/*.user:hover {text-decoration: none; color: #ff6600}*/

.userw{font-family: verdana; font-size: 11px; ; font-weight: bold; color: #fff; text-transform: none}

.userw:hover{font-family: verdana; font-size: 11px; ; font-weight: bold; color: #ff6600; text-transform: none}

.note-link{color:#898989}
.note-link:hover{color:#ff6600}

.hr{

	font-size: 1px;
	height: 3px;
	margin:0;padding:0;
	border-bottom: solid 1px #ADADAD;
}

.blog_link{
	color:000;
}

.blog_link:hover{
	color: #ff3300;
}

p{line-height:14px;}





